{
  "id": 3341540,
  "name": "Jennie Eckman, appellee, v. John Wildt, appellant",
  "name_abbreviation": "Eckman v. Wildt",
  "decision_date": "1927-02-19",
  "docket_number": "",
  "first_page": "660",
  "last_page": "660",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 660"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 40,
    "char_count": 300,
    "ocr_confidence": 0.499,
    "sha256": "59bd454eefbbd550360c62d88c54acdf6c25ab89687063468b60f3085d04f0e3",
    "simhash": "1:45234cce940d525d",
    "word_count": 47
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Jennie Eckman, appellee, v. John Wildt, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Barry\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Barry"
      }
    ],
    "attorneys": [
      "Robert Ferdinand Tunnell, for appellant. F. J. Manning and S. A. Bleisch, for appellee."
    ],
    "corrections": "",
    "head_matter": "Fourth District.\nJennie Eckman, appellee, v. John Wildt, appellant.\nHeard in this court at the October term, 1926.\nOpinion filed February 19, 1927.\nRobert Ferdinand Tunnell, for appellant. F. J. Manning and S. A. Bleisch, for appellee."
  },
  "file_name": "0660-02",
  "first_page_order": 694,
  "last_page_order": 694
}
